snnewsq,v0.3.8(8)

NAME
snnewsq - show a list of outgoing news articles

SYNOPSIS
snnewsq (no arguments)

DESCRIPTION
snnewsq shows a list of outgoing news articles in the sn spool (in no particular order)

ENVIRONMENT VARIABLES

SNROOT
    If this is set and is not empty, the value is used in place of /var/spool/sn, the default news spool directory.